Subject: Last Call: 'A No Soliciting SMTP Service Extension' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 26 Jan 2004 10:53:08 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'A No Soliciting SMTP Service Extension '
   <draft-malamud-no-soliciting-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-02-23.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-malamud-no-soliciting-04.txt